@echo off
echo Please label a floppy "Viper VLB OS/2 2.1 Driver Disk 1" and put it in
echo your 3.5" floppy drive.
echo
pause
pkunzip -$ -d vpros2-1.zip %1
echo
echo Please label a floppy "Viper VLB OS/2 2.1 Driver Disk 2" and put it in
echo your 3.5" floppy drive.
echo
pause
pkunzip -$ -d vpros2-2.zip %1
echo 
echo PLEASE READ THE README.TXT FILE ON DISK 1 BEFORE ATTEMPTING TO INSTALL!!


